@media only screen and (min-width: 1120px) {
  #hamburgerbutton {
    display: none;
  }
}
@media only screen and (min-width: 940px) and (max-width: 1120px) {
  /* =========================================================
	Columns
============================================================ */
  .one-forth {
    width: 23.584906%;
    margin-right: 1.886792%;
  }
  .left-col {
    width: 68.86%;
    margin-right: 1.88%;
  }
  .right-col {
    width: 29.24%;
    margin-right: 1.88%;
  }
  .last {
    margin-right: 0 !important;
  }
  .container {
    width: 96.36%;
  }
  .wrapper {
    width: 94%;
  }
  /* =========================================================
	Header
============================================================ */
  #header-top #header-inner {
    padding-bottom: 35px;
  }
  /*---------------- Logo & Banner -----------------*/
  #logo-image {
    wisdth: 24.71%;
  }
  #top-banner {
    width: 68.67%;
  }
  #main-menu {
    display: block;
  }
  #responsive-menu {
    display: block;
  }
  #header-bottom, #header-bottom #header-inner {
    width: 100%;
  }
  #headline {
    margin-right: 3.3%;
    width: 59.15%;
  }
  #headline strong {
    margin-right: 2.94%;
    padding-right: 4.41%;
  }
  .horizontal_scroller {
    width: 67%;
  }
  #hamburgerbutton {
    display: none;
  }
  .nav-breakpoint {
    display: block;
  }
  .sub-nav-breakpoint {
    display: block;
  }
  .sub-nav-label-breakpoint {
    display: none;
  }
  /* =========================================================
	Main content
============================================================ */
  .left-col .shadow-box {
    width: 98.630137%;
    padding: 0.684932%;
  }
  .left-col .shadow-box .inner-box {
    width: 99.722222%;
  }
  /*---------------- Feature Widget -----------------*/
  .feature-widget {
    width: 100%;
  }
  .shadow-box .entry-header {
    margin: 0 2.785515%;
  }
  .entry-box {
    width: 94.52%;
    margin: 20px 2.73%;
  }
  /*--------- TAB ----------*/
  .list-container {
    margin: 10px 2.73% 8px 2.73%;
  }
  .tab-container {
    margin: 0 2.73% 0;
    width: 94.52%;
  }
  .tab-content {
    width: 100%;
  }
  .tab-content .entry-box {
    width: 100%;
    margin: 20px 0;
  }
  .entry-box .entry-item {
    margin-right: 2.89%;
    width: 50.14%;
  }
  .entry-box .entry-item img {
    width: 97.11%;
  }
  .gallery-box {
    margin: 20px 0 0 2.73%;
    width: 97.26%;
  }
  .box {
    width: 24.188791%;
    margin-right: 0.737463%;
  }
  .box-image, .box-hover {
    width: 100%;
    height: auto;
  }
  .gallery-box a {
    width: 100%;
  }
  .discount-details {
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: -.3px;
    padding-left: 10px;
    padding-bottom: 8px;
  }
  .discount-details-list {
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: -.3px;
    }
  /* =========================================================
	Right Sidebar
============================================================ */
  #right-sidebar .widget {
    width: 96.774194%;
    padding: 1.612903%;
  }
  #right-sidebar .widget .inner-box {
    width: 99.333333%;
  }
  #right-sidebar .widget .widget-title {
    width: 100%;
  }
  #right-sidebar .widget .widget-title span {
    margin: 20px 6.711409%;
  }
  .list-container ul.sidebar-tabs li a {
    font-size: 12px;
  }
  /*------------------ Tag ---------------------*/
  .tag {
    margin: 20px 6.45% 10px;
  }
  /* =========================================================
	Bottom Sidebar
============================================================ */
  #bottom-sidebar .widget img {
    margin-right: 4%;
    width: 24%;
  }
  /* =========================================================
	Footer
============================================================ */
  /*
Back to top button 
*/
  #back-top {
    margin-right: 0;
  }
  /* =========================================================
	Categories Page
============================================================ */
  .post-item {
    margin: 20px 2.73%;
    width: 94.52%;
  }
  .post-item img {
    margin-right: 2.89%;
  }
  /* =========================================================
	Elements Page
============================================================ */
  .element-box {
    width: 94.52%;
    padding: 20px 2.73%;
  }
  .table-column {
    width: 33.47%;
  }
  .table-column-first {
    width: 15.21%;
  }
  .table-column-last {
    width: 15.21%;
  }
  .table-column ul {
    width: 100%;
  }
  .table-column ul li {
    padding: 15px 0 15px 6.49%;
  }
  .table-column-first ul li {
    padding: 15px 0 15px 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 939px) {
  /* =========================================================
	Columns
============================================================ */
  .one-forth {
    width: 23.584906%;
    margin-right: 1.886792%;
  }
  .left-col {
    width: 68.86%;
    margin-right: 1.88%;
  }
  .right-col {
    width: 29.24%;
    margin-right: 1.88%;
  }
  .last {
    margin-right: 0 !important;
  }
  .container {
    width: 96.36%;
  }
  .wrapper {
    width: 94%;
  }
  /* =========================================================
	Header
============================================================ */
  #header-top #header-inner {
    padding-bottom: 35px;
  }
  /*---------------- Logo & Banner -----------------*/
  #logo-image {
    margin: 20px 0;
  }
  #top-banner {
    width: 100%;
    text-align: center;
  }
  #top-nav {
    float: right;
    width: 30%;
  }
  #top-menu, #main-menu {
    display: block;
  }
  #top-responsive-menu, #responsive-menu {
    display: block;
  }
  #header-bottom, #header-bottom #header-inner {
    width: 100%;
  }
  #header-bottom #header-inner {
    position: relative;
    overflow: inherit;
  }
  #headline {
    margin-right: 0;
    width: 100%;
  }
  #headline strong {
    margin-right: 2.94%;
    padding-right: 4.41%;
  }
  .horizontal_scroller {
    width: 69%;
  }
  #hamburgerbutton {
    display: none;
  }
  .nav-breakpoint {
    display: block;
  }
  .sub-nav-breakpoint {
    display: block;
  }
  .sub-nav-label-breakpoint {
    display: none;
  }
  /* =========================================================
	Main content
============================================================ */
  .home #main-content-inner {
    padding-top: 45px;
  }
  .left-col .shadow-box {
    width: 98.630137%;
    padding: 0.684932%;
  }
  .left-col .shadow-box .inner-box {
    width: 99.722222%;
  }
  /*---------------- Feature Widget -----------------*/
  .feature-widget {
    width: 100%;
  }
  .shadow-box .entry-header {
    margin: 0 2.785515%;
  }
  .entry-box {
    width: 94.52%;
    margin: 20px 2.73%;
  }
  /*--------- TAB ----------*/
  .list-container {
    margin: 10px 2.73% 8px 2.73%;
  }
  .tab-container {
    margin: 0 2.73% 0;
    width: 94.52%;
  }
  .tab-content {
    width: 100%;
  }
  .tab-content .entry-box {
    width: 100%;
    margin: 20px 0;
  }
  .entry-box .entry-item {
    margin-right: 2.89%;
    width: 50.14%;
  }
  .entry-box .entry-item img {
    width: 97.11%;
  }
  .gallery-box {
    margin: 20px 0 0 2.73%;
    width: 97.26%;
  }
  .box {
    width: 24.188791%;
    margin-right: 0.737463%;
  }
  .box-image, .box-hover {
    width: 100%;
    height: auto;
  }
  .gallery-box a {
    width: 100%;
  }
  .alert-box {
    width: 87%;
  }
  /* Discounts Site  */
  .discount-listing {
    width: 97%;
    margin: 0px auto 8px; /* default height is 8px */
  }
  .discount-listing-featured {
    width: 97%;
    margin: 0px 12px 12px 0px; /* default height is 8px */
    float:none;
  }
  .discount-details {
    clear: all;
    padding-left: 10px;
    padding-bottom: 8px;
  }
  .directorylist li {
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: -0.3px;
  }
  .tile {
    float: left;
    width: 43%;
    margin: 0px 0px 8px 8px;
  }

  .submenu li {
    font-family: 'Roboto Condensed', sans-serif;
  }
  /* =========================================================
	Right Sidebar
============================================================ */
  #right-sidebar .widget {
    width: 96.774194%;
    padding: 1.612903%;
  }
  #right-sidebar .widget .inner-box {
    width: 99.333333%;
  }
  #right-sidebar .widget .widget-title {
    width: 100%;
  }
  #right-sidebar .widget .widget-title span {
    margin: 20px 6.711409%;
  }
  /*------------------ Tag ---------------------*/
  .tag {
    margin: 20px 6.45% 10px;
  }
  /* =========================================================
	Bottom Sidebar
============================================================ */
  #bottom-sidebar .widget, #bottom-sidebar .widget .text-widget, #bottom-sidebar .widget .categories, #bottom-sidebar .widget .categories li, #bottom-sidebar .widget .categories li article {
    width: 100%;
  }
  #bottom-sidebar .widget {
    margin-bottom: 20px;
  }
  /* =========================================================
	Footer
============================================================ */
  /*
Back to top button 
*/
  #back-top {
    margin-right: 0;
  }
  #back-top a {
    display: none;
  }
  /* =========================================================
	Categories Page
============================================================ */
  .post-item {
    margin: 20px 2.73%;
    width: 94.52%;
  }
  .post-item img {
    margin-right: 2.89%;
  }
  /* =========================================================
	Elements Page
============================================================ */
  .element-box {
    width: 94.52%;
    padding: 20px 2.73%;
  }
  .element-box .entry-box .older-post {
    width: 43.69%;
  }
  .element-box .big-button, .element-box .medium-button {
    margin-right: 3.62%;
  }
  .table-column {
    width: 33.47%;
  }
  .table-column-first {
    width: 15.21%;
  }
  .table-column-last {
    width: 15.21%;
  }
  .table-column ul {
    width: 100%;
  }
  .table-column ul li {
    padding: 15px 0 15px 6.49%;
  }
  .table-column-first ul li {
    padding: 15px 0 15px 0;
  }
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 12px;
  }
  /* =========================================================
	Columns
============================================================ */
  .one-forth {
    width: 47.584906%;
    margin-right: 1.886792%;
  }
  .left-col {
    width: 100%;
    margin-right: 0;
  }
  .right-col {
    width: 100%;
    margin-right: 0;
  }
  .last {
    margin-right: 0 !important;
  }
  .container {
    width: 96.36%;
  }
  .wrapper {
    width: 94%;
  }
  /* =========================================================
	Header
============================================================ */
  #header-top #header-inner {
    padding-bottom: 20px;
  }
  /*---------------- Logo & Banner -----------------*/
  #logo-image {
    width: 97%;
    min-width: 200px;
    margin: 20px 0;
  }
  #top-banner {
    width: 100%;
    text-align: center;
  }
  #top-nav {
    float: right;
    width: 30%;
  }
  #top-menu, #main-menu {
    display: block;
  }
  #top-responsive-menu, #responsive-menu {
    display: block;
  }
  #header-bottom, #header-bottom #header-inner {
    width: 100%;
  }
  #header-bottom #header-inner {
    position: relative;
    overflow: inherit;
  }
  #headline {
    margin-right: 0;
    width: 100%;
  }
  #headline strong {
    margin-right: 2.94%;
    padding-right: 4.41%;
  }
  .horizontal_scroller {
    width: 65%;
  }
  .nav-label {
    display: none;
  }
  #hamburgerbutton {
    display: inline-block;
  }
  #homebutton {
    display: none;
  }
  #sub-nav img {
    margin-right: 0px;
    padding: 0px 2px 0px 2px;
  }
  #sub-nav a {
    margin-left: 0px;
  }
  .nav-breakpoint {
    display: none !important;
  }
  .sub-nav-breakpoint {
    display: none;
  }
  /* =========================================================
	Main content
============================================================ */
  .home #main-content-inner {
    padding-top: 45px;
  }
  .left-col .shadow-box {
    width: 98.630137%;
    padding: 0.684932%;
  }
  .left-col .shadow-box .inner-box {
    width: 99.722222%;
  }
  .main-area {
    padding: 0px 8px 8px 12px;
  }
  /*---------------- Feature Widget -----------------*/
  .feature-widget {
    width: 100%;
  }
  .shadow-box .entry-header {
    margin: 0 2.785515%;
  }
  .entry-box {
    width: 94.52%;
    margin: 20px 2.73%;
  }
  /*--------- TAB ----------*/
  .list-container {
    margin: 10px 2.73% 8px 2.73%;
  }
  .tab-container {
    margin: 0 2.73% 0;
    width: 94.52%;
  }
  .tab-content {
    width: 100%;
  }
  .tab-content .entry-box {
    width: 100%;
    margin: 20px 0;
  }
  .entry-box .entry-item {
    margin-right: 2.89%;
    width: 50.14%;
  }
  .entry-box .entry-item img {
    width: 97.11%;
  }
  .entry-box .older-post {
    width: 46.95%;
  }
  .gallery-box {
    margin: 20px 0 0 2.73%;
    width: 97.26%;
  }
  .alert-box {
    width: 83%;
  }
  /* Discounts Site  */
  .discount-listing {
    width: 95%;
    float:none;
    margin: 0px 0px 12px 12px; /* default height is 8px */
  }
  .discount-listing-featured {
    width: 95%;
    margin: 0px 12px 12px 12px; /* default height is 8px */
  }
  .discount-details {
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: -.3px;
    padding-left: 10px;
    padding-bottom: 8px;
  }
  .discount-details-list {
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: -.3px;
    }
  .tile {
    float:none;
    width: 330px;
    margin: 0 auto 8px;
  }
  /* =========================================================
	Right Sidebar
============================================================ */
  #right-sidebar .widget {
    width: 96.774194%;
    padding: 1.612903%;
  }
  #right-sidebar .widget .inner-box {
    width: 99.333333%;
  }
  #right-sidebar .widget .widget-title {
    width: 100%;
  }
  #right-sidebar .widget .widget-title span {
    margin: 20px 6.711409%;
  }
  /*------------------ Tag ---------------------*/
  .tag {
    margin: 20px 6.45% 10px;
  }
  /* =========================================================
	Bottom Sidebar
============================================================ */
  #bottom-sidebar .widget {
    margin-bottom: 20px;
  }
  #bottom-sidebar .widget .categories img {
    margin-right: 4%;
    width: 24%;
  }
  /* =========================================================
	Footer
============================================================ */
  #footer {
    text-align: center;
  }
  #copyrights {
    float: none;
    text-align: center;
    margin-bottom: 10px;
  }
  #footer-menu {
    float: none;
    display: inline-block;
  }
  /*
Back to top button 
*/
  #back-top {
    display: none !important;
  }
  /* =========================================================
	Categories Page
============================================================ */
  .post-item {
    margin: 20px 2.73%;
    width: 94.52%;
  }
  .post-item img {
    width: 30.69%;
    margin-right: 2.89%;
  }
  /* =========================================================
	Elements Page
============================================================ */
  .element-box {
    width: 94.52%;
    padding: 20px 2.73%;
  }
  .element-box .entry-box .older-post {
    width: 43.69%;
  }
  .element-box .big-button, .element-box .medium-button {
    margin-right: 3.62%;
  }
  .table-column {
    width: 33.47%;
  }
  .table-column-first {
    width: 15.21%;
  }
  .table-column-last {
    width: 15.21%;
  }
  .table-column ul {
    width: 100%;
  }
  .table-column ul li {
    padding: 15px 0 15px 6.49%;
  }
  .table-column-first ul li {
    padding: 15px 0 15px 0;
  }
}
@media only screen and (min-width: 300px) and (max-width: 480px) {
  #top-nav {
    width: 100%;
  }
  .nav-breakpoint {
    display: none;
  }
  .sub-nav-breakpoint {
    display: none;
  }
  #header-top .header-inner {
    padding-bottom: 0px;
  }
  #headline strong {
    font-size: 11px;
  }
  .ei-title {
    top: 28%;
  }
  .list-container ul.tabs li a {
    font-size: 11px;
    padding: 8px;
  }
  .entry-box .entry-item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .gallery-box a {
    width: 100%;
    background: none;
  }
  .quicklinks {
    width: 67.17%
  }
  .one-forth {
    margin-right: 0;
    width: 100%;
  }
  #footer-menu li a {
    padding: 0 10px;
  }
  .post-item img {
    float: none;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
    width: 40%;
  }
  .tab-container {
    margin: 0 2.73% 0;
    width: 94.52%;
  }
  .entry-box iframe {
    height: 190px;
  }
  .entry-box .entry-item img {
    width: 100%;
  }
  .sub #main-content-inner {
    padding-top: 0;
  }
  .sub #right-sidebar {
    margin-top: 0;
  }
  #logo-image {
    float: none;
    text-align: center;
  }
  #hamburgerbutton {
    display: inline-block;
  }
  #homebutton {
    display: none;
  }
  .alert-box {
    width: 75%;
  }
  /* Discounts Site  */
  .discount-listing {
    width: 97%;
    margin: 0px 0px 8px 0px; /* default height is 8px */
  }
  .discount-listing-featured {
    width: 97%;
    margin: 0px 0px 8px 0px; /* default height is 8px */
  }
  .discount-details {
    clear: all;
    padding-left: 10px;
    padding-bottom: 8px;
  }
  .tile {
    width: 85%;
    display: block;
    margin: 0 auto 8px;
  }
}